
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:15pt;
	color: #000;
	text-align:justify;

}


.head{width:900px; height:204px; background-image:url(images/index_01conz.jpg); background-repeat:no-repeat;}

.bodybg{width:900px; height:auto; background-image:url(images/index_05conz.jpg); background-repeat:repeat-y;}


.underlinemenu{
font-weight: bold;
width: 500px;
float:left;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:110px 0 0 20px;
font-size: 12px;
}

.underlinemenu ul{
padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
text-align: right; //set value to "left", "center", or "right"*/
}

.underlinemenu ul li{
display: inline;
}

.underlinemenu ul li a{
color: #FFFFFF;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 20px; /*spacing between each menu link*/
text-decoration: none;
border-bottom: 1px solid white; /*bottom border is 3px*/
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{
border-bottom-color: black;
color:#FFFF00;
}



h1 { padding: 10px 0 5px 0; margin: 0; text-transform:uppercase; font-family:"Arial Narrow", Calibri; font-weight:bold; color: #08c; font-size:25px; }
h2 {font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif; color:#405566;  font-weight:bold; color: #08c;}
h3 {font:normal 18px/25px Verdana, Arial, Helvetica, sans-serif; color:#405566;  font-weight:bold; color: #08c;}
.question {font:normal 18px Verdana, Arial, Helvetica, sans-serif; color:#fb0101;  font-weight:bold; }


.benefits dl {
	position: 			relative;
	margin: 			10px 0 0 0px;
	}

	.benefits dl dd {
		position: 			relative;
		margin: 			0 0 10px 20px;
		font-size:			110%;
		padding: 			10px 0 0 50px;
		min-height: 		24px;
		height: 			21px;
		background:			url(images/tickconz.gif) no-repeat;
		font-size: 16px;
		

	}





.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 450px; /*Width of Carousel Viewer itself*/
height: 200px; /*Height should enough to fit largest content's height*/
margin:50px 0 0 65px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 500px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
font-size:12px;
}


img.pic{
float:left;
padding:5px;
margin:0 10px 0 0;
border:1px  #d9d8da solid;
}

.style1 {
	color: #006600;
	font-weight: bold;
}

.style3 {
	font-size: 16px;
	font-weight: bold;
	color: #0088CC;
}



.testi{border:1px #a604fb dotted; padding:5px; width:550px;}



#form{float:left; margin:25px 15px 0 0; width:450px;}

#inputArea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    background-color: #d6e5f4;
	    padding: 10px;
	    width:450px;
		float:left;
			}
	#inputArea input, #inputArea textarea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    margin-bottom: 5px;
	    display: block;
	    padding: 4px;
	    width: 425px;
		
	}

        .activeField
        {
            background-image: none;
            background-color: #ffffff;
            border: solid 1px #33677F;
        }
        .idle
        {
	    border: solid 1px #85b1de;
	    background-image: url( 'images/blue_bgconz.png' );
	    background-repeat: repeat-x;
	    background-position: top;
        }


.formbutton {
cursor : pointer;
border : 1px outset #ccc;
background : #999;
color : #666;
font-weight : bold;
padding : 1px 2px;
background : url(images/formbgconz.gif) repeat-x left top;
margin-left:2px;
}

.button{width:450px; background-color:#d6e5f4;  float:left; padding:10px;}



A.lnkStyle_01:link    { color:#ffffff; font-family: "trebuchet ms", arial, sans-serif; font-size:14px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_01:visited { color:#ffffff; font-family: "trebuchet ms", arial, sans-serif; font-size:14px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_01:active  { color: #ffffff; font-family: "trebuchet ms", arial, sans-serif; font-size:14px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_01:hover   { color:#ffffff; font-family: "trebuchet ms", arial, sans-serif; font-size:14px; font-weight:normal; text-decoration:underline;}



A.lnkStyle_02:link    { color:#FFFFFF ; font-family: "trebuchet ms", arial, sans-serif; font-size:9px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_02:visited { color:#FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:9px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_02:active  { color: #FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:9px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_02:hover   { color: #FFF80A; font-family: "trebuchet ms", arial, sans-serif; font-size:9px; font-weight:normal; text-decoration:none;}
	
	
	
	A.lnkStyle_03:link    { color:#FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_03:visited { color:#FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_03:active  { color: #FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}

	A.lnkStyle_03:hover   { color:#FFFFFF; font-family: "trebuchet ms", arial, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}

#statements{
	width:800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:45px;
	
	}

.support{float:right; padding-right:20px; width:140px;}


.style2 {color: #FF0000}


#gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 550px;
	text-align: left;
	border-collapse: collapse;
}
#gradient-style th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe url('table-images/gradheadconz.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}
#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('table-images/gradbackconz.png') repeat-x;
}
#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#gradient-style tbody tr:hover td
{
	background: #d0dafd url('table-images/gradhoverconz.png') repeat-x;
	color: #339;
}





.mainExpand {
  cursor:hand;
  cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0568C5;

}


